html{
	overflow:hidden;
}
body{
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 100%;
	height: 100%;
	border:0;
	text-align: left;
	background-color:#d2edfe;/*主体背景色*/
}
form{
	margin: 0;
	padding: 0;
}
.clear{
	clear:both;
	line-height:1px;
}
.login_main{
	width: 1440px;/*登录面板宽度*/
	margin: 0 auto;
	text-align: left;
	position:relative;
}
.login_top{
	width: 100%;
	height: 274px;/*登录面板头部高度*/
	background-image: url(login_top.jpg);
	background-repeat: no-repeat;
}
.login_middle{
	width: 100%;
	height: 242px;/*登录面板中部高度*/
}
.login_middleleft{
	float: left;
	width: 879px;/*登录面板中部左侧宽度*/
	height: 100%;
	background-image: url(login_centerleft.jpg);
	background-repeat: no-repeat;
}
.login_middlecenter{
	float: left;
	width: 561px;/*登录面板中部右侧宽度*/
	height: 100%;
	background-image: url(login_centerright.jpg);
	background-repeat: no-repeat;
	text-align: left;
}
.login_bottom{
	width: 100%;
	height: 184px;/*登录面板底部高度*/
	background-image: url(login_bottom.jpg);
	background-repeat: no-repeat;
}
.login_title{
	position:absolute;
	left:100px;/*标题x坐标*/
	top:265px;/*标题y坐标*/
	width:620px;/*标题宽度*/
	height:52px;/*标题高度*/
	background-image: url(title.png);
	background-repeat: no-repeat;
}
.letter_space{
letter-spacing:1em;
}
.login_type{
	padding:4px 0 0 0px;
}
.login_user{
	padding:15px 0 0 0px;
	font-weight:bold;
	color:#ffffff;/*表单文字颜色*/
}
.login_pass{
	padding:9px 0 0 0px;/*密码框距用户名框的垂直距离*/
	font-weight:bold;
	color:#ffffff;/*表单文字颜色*/
}
.login_rember{
	padding:10px 0 0 0px;/*密码框距用户名框的垂直距离*/
}
.login_info{
	color:red;
	padding:3px 0 0 0px;
}
.login_form{
	padding:15px 0 0 80px;/*表单位置*/
}
.login_button input{
	width: 65px;/*按钮宽度*/
	height: 24px;/*按钮高度*/
	background-image: url(click.gif);
	background-color:transparent;
	border:0;
	cursor:pointer;
	cursor:hand;
}
.login_user input{
	border:solid 1px #70b3cd;/*边框色*/
	background-color:#ffffff;
	width:150px;/*用户名框宽度*/
	height:18px;
	line-height:18px;
}
.login_pass input{
	border:solid 1px #70b3cd;/*边框色*/
	background-color:#ffffff;
	width:150px;/*密码框宽度*/
	height:18px;
	line-height:18px;
}
.login_button_left{
	position:absolute;
	left:953px;/*提交按钮x坐标*/
	top:422px;/*提交按钮y坐标*/
}
.login_button_right{
	position:absolute;
	left:1052px;/*重置按钮x坐标*/
	top:422px;/*重置按钮y坐标*/
}
.login_copyright{
	color:#0971cc;/*版权声明文字颜色*/
	text-align:center;
	padding:100px  0 0 0px;/*版权声明位置*/
}
.login_skin{
	position:absolute;
	right:10px;
	bottom:10px;
	color:#ffffff;/*皮肤管理文字颜色*/
	height:30px;
	line-height:30px;
}
.login_skin span{
	cursor:pointer;
	cursor:hand;
}
